﻿.Miloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(249, 249, 249, 0.8); /* transparencia */
    display: none; /* Oculto por defecto, JS lo activa */
}

.imgloader {
    background: url('../img/load.gif') no-repeat center center;
    position: fixed;
    left: 50%; /* Centrado */
    top: 50%;
    transform: translate(-50%, -50%); /* Truco para centrar */
    width: 100%; /* Tamaño fijo para el SVG si es necesario */
    height: 20rem;
}

@media (max-width: 900px) {
}
